.b-example-divider {
  height: 3rem;
  background-color: rgba(240, 112, 31, .08);
  border: solid rgba(203, 90, 20, .2);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(23, 36, 54, .08), inset 0 .125em .5em rgba(23, 36, 54, .12);
}

.form-control-dark {
  color: #fff;
  background-color: #26384c;
  border-color: #4b6078;
}
.form-control-dark:focus {
  color: #fff;
  background-color: #26384c;
  border-color: #f0701f;
  box-shadow: 0 0 0 .25rem rgba(240, 112, 31, .22);
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}

.text-small {
  font-size: 85%;
}

.dropdown-toggle {
  outline: 0;
}

.dropdown-toggle:hover {
  color: #f0701f;
}


.cursor {
  cursor: pointer;
}